{% extends 'base.html' %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}

    {% if form.errors %}
        <div class="alert alert-danger" role="alert">
            ERROR AL GUARDAR
        </div>
    {% endif %}

    <div class="container mb-5">

        <div class="py-5 text-center ">
            <h1 class="text-light"> Editar Proyecto </h1>
        </div>

        <!-- escribir aqui -->
        <div class="bg-light border rounded border-dark p-3">

            <form method="POST">

                <div class="m-3 ">
                        <label class="form-label">Nombre del proyecto</label>
                        {{ formEditProyecto.nombre }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Fecha de Inicio</label>
                        {{ formEditProyecto.fechaInicio }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Fecha de Fin</label>
                        {{ formEditProyecto.fechaFin }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Descripción</label>
                        {{ formEditProyecto.descripcion }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">ScrumMaster</label>
                        {{ formEditProyecto.scrumMaster }}
                    </div>

                <!--
                <table>
                    {{ formEditProyecto }}
                </table>
                -->
                <button type="submit" class="btn btn-primary">Guardar</button>
                <a class="btn btn-secondary" href="{% url 'Proyecto:index' %}" role="button">Cancelar</a>
                {% csrf_token %}
            </form>

        </div>
    </div>

{% endblock %}
